#fvContainer {
  width: 100%;
  height: 600px;
  margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center;
}

#fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#fvContainer h1 span:first-of-type {
  font-size: 30px;
  letter-spacing: 3px;
  color: #fff;
}

#fvContainer h1 span:last-of-type {
  font-size: 150px;
  letter-spacing: 2px;
  color: rgba(255, 255, 255, 0.3);
}







#themeContainer {
  width: 90%;
  margin: 0 auto;
  padding-top: 100px;
  text-align: center;
}

.theme dt {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor);
}

.theme dd {
  margin-top: 50px;
  font-size: 15px;
  line-height: 2.4;
}






#flowContainer {
  width: 90%;
  max-width: 600px;
  margin: 70px auto 0;
}

.flow {
  width: 100%;
  /* margin: 10px; */
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.flow::after {
  content: "";
  width: 100%;
  height: 23px;
  display: block;
  background: url(../img/underbar.png) center center / contain no-repeat;
  position: absolute;
  top: 100%;
  left: 0;
}
.flow:last-of-type:after {
  display: none;
}

.flow > span {
  flex: 0 0 120px;
  font-size: 150px;
  color: var(--primaryColor);
}

.flow > p {
  flex: 1 1 auto;
  padding: 0 30px;
  box-sizing: border-box;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
}

.flow > p > span {
  display: block;
  margin-top: 3px;
  font-size: 15px;
  font-weight: 400;
  line-height: 2;
}

.flow > img {
  width: 50px;
}









#faqContainer {
  width: 90%;
  max-width: 1000px;
  margin: 100px auto 0;
  padding: 60px 0 0;
  border-top: 1px solid #EBEBEB;
  box-sizing: content-box;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.title > span {
  font-size: 80px;
  color: var(--primaryColor);
  letter-spacing: 3px;
}

.title h2 {
  font-size: 22px;
  font-weight: bold;
}

.sideNaviContainer {
  flex: 0 0 250px;
  position: sticky;
  top: var(--headerHight);
}

.sideNaviContainer ul {
  margin-top: 30px;
  height: 100%;
}

.sideNaviContainer li {
  width: 100%;
  position: relative;
  transition: 0.3s;
}
.sideNaviContainer li a::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #C8C8C8;
  box-sizing: border-box;
  border-radius: 10px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  transition: 0.3s;
}
.sideNaviContainer li a::after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-bottom: 2px solid #C8C8C8;
  border-right: 2px solid #C8C8C8;
  position: absolute;
  top: 50%;
  right: 7.2px;
  transform: translateY(-50%) rotate(-45deg);
  transition: 0.3s;
}

.sideNaviContainer li a {
  display: block;
  padding: 30px 0;
  font-size: 18px;
  font-weight: bold;
  color: #C8C8C8;
  border-top: 1px solid #EBEBEB;
  position: relative;
  transition: 0.3s;
}
.sideNaviContainer li:last-of-type a {
  border-bottom: 1px solid #EBEBEB;
}

/* active */
.sideNaviContainer li a.active {
  border-top: 1px solid var(--primaryColor);
  border-bottom: 1px solid var(--primaryColor);
  color: var(--primaryColor);
}
.sideNaviContainer li a.active::before {
  border: 1px solid var(--primaryColor);
}
.sideNaviContainer li a.active::after {
  border-bottom: 2px solid var(--primaryColor);
  border-right: 2px solid var(--primaryColor);
}

/* ここまで */

.faqContentsContainer {
  flex: 1 1 auto;
  margin-left: 50px;
  margin-top: 150px;
}

.faqContentsContainer h3 {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 3px;
}

.faqContents {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 80px;
}
.faqContents:last-of-type {
  margin-bottom: 0;
}

.faq {
  width: 100%;
  margin-bottom: 20px;
}

.faq dt {
  width: 100%;
  height: 80px;
  padding: 0 20px;
  box-sizing: border-box;
  background: var(--primaryColor);
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
  transition: 0.3s;
}
.faq dt::before {
  content: "";
  display: block;
  width: 20px;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.faq dt::after {
  content: "";
  display: block;
  width: 3px;
  height: 20px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 28.5px;
  transform: translateY(-50%);
  transition: 0.3s;
}

.faq.open dt {
  background: #ECF9F4;
  color: var(--primaryColor);
}
.faq.open dt::before {
  background: var(--primaryColor);
}
.faq.open dt::after {
  background: var(--primaryColor);
  transform: translateY(0);
  opacity: 0;
}

.faq dd {
  width: 100%;
  padding: 30px 25px;
  box-sizing: border-box;
  font-size: 15px;
  line-height: 2.2;
  background: #F3F3F3;
  display: none;
}

.faq dd a {
  color: #0000EE;
}









@media (max-width: 1024px) {
#fvContainer {
  /* width: 100%; */
  height: 400px;
  /* margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 25px;
  letter-spacing: 2.4px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 120px;
  letter-spacing: 1.6px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#themeContainer {
  /* width: 90%; */
  margin: 0 auto;
  padding-top: 80px;
  /* text-align: center; */
}

/* .theme {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor);
} */

.theme dd {
  margin-top: 30px;
  /* font-size: 15px;
  line-height: 2.4; */
}






#flowContainer {
  /* width: 90%;
  max-width: 600px; */
  margin: 50px auto 0;
}

/* .flow {
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: relative;
}
.flow::after {
  content: "";
  width: 100%;
  height: 23px;
  display: block;
  background: url(../img/underbar.png) center center / contain no-repeat;
  position: absolute;
  top: 100%;
  left: 0;
} */
/* .flow:last-of-type:after {
  display: none;
} */

.flow > span {
  flex: 0 0 110px;
  font-size: 130px;
  /* color: var(--primaryColor); */
}

/* .flow > p {
  flex: 1 1 auto;
  padding: 0 30px;
  box-sizing: border-box;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px;
}

.flow > p > span {
  display: block;
  margin-top: 3px;
  font-size: 15px;
  font-weight: 400;
  line-height: 2;
}

.flow > img {
  width: 50px;
} */









#faqContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 70px auto 0;
  padding: 50px 0 0;
  /* border-top: 1px solid #EBEBEB;
  box-sizing: content-box;
  display: flex;
  justify-content: space-between;
  align-items: flex-start; */
  flex-wrap: wrap;
}

/* .title > span {
  font-size: 80px;
  color: var(--primaryColor);
  letter-spacing: 3px;
}

.title h2 {
  font-size: 22px;
  font-weight: bold;
} */

.sideNaviContainer {
  /* flex: 0 0 250px; */
  position: static;
  /* top: var(--headerHight); */
}

/* .sideNaviContainer ul {
  margin-top: 30px;
  height: 100%;
}

.sideNaviContainer li {
  width: 100%;
  position: relative;
  transition: 0.3s;
}
.sideNaviContainer li a::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #C8C8C8;
  box-sizing: border-box;
  border-radius: 10px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  transition: 0.3s;
}
.sideNaviContainer li a::after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-bottom: 2px solid #C8C8C8;
  border-right: 2px solid #C8C8C8;
  position: absolute;
  top: 50%;
  right: 7.2px;
  transform: translateY(-50%) rotate(-45deg);
  transition: 0.3s;
}

.sideNaviContainer li a {
  display: block;
  padding: 30px 0;
  font-size: 18px;
  font-weight: bold;
  color: #C8C8C8;
  border-top: 1px solid #EBEBEB;
  position: relative;
  transition: 0.3s;
}
.sideNaviContainer li:last-of-type a {
  border-bottom: 1px solid #EBEBEB;
} */



/* active */
/* .sideNaviContainer li a.active {
  border-top: 1px solid var(--primaryColor);
  border-bottom: 1px solid var(--primaryColor);
  color: var(--primaryColor);
}
.sideNaviContainer li a.active::before {
  border: 1px solid var(--primaryColor);
}
.sideNaviContainer li a.active::after {
  border-bottom: 2px solid var(--primaryColor);
  border-right: 2px solid var(--primaryColor);
} */
/* ここまで */



.faqContentsContainer {
  flex: 0 1 100%;
  margin-left: 0px;
  margin-top: 50px;
}

/* .faqContentsContainer h3 {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 3px;
}

.faqContents {
  width: 100%;
  margin-top: 10px;
  margin-bottom: 80px;
}
.faqContents:last-of-type {
  margin-bottom: 0;
}

.faq {
  width: 100%;
  margin-bottom: 20px;
} */

/* .faq dt {
  width: 100%;
  height: 80px;
  padding: 0 20px;
  box-sizing: border-box;
  background: var(--primaryColor);
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
  transition: 0.3s;
}
.faq dt::before {
  content: "";
  display: block;
  width: 20px;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.faq dt::after {
  content: "";
  display: block;
  width: 3px;
  height: 20px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 28.5px;
  transform: translateY(-50%);
  transition: 0.3s;
} */

/* .faq.open dt {
  background: #ECF9F4;
  color: var(--primaryColor);
}
.faq.open dt::before {
  background: var(--primaryColor);
}
.faq.open dt::after {
  background: var(--primaryColor);
  transform: translateY(0);
  opacity: 0;
}

.faq dd {
  width: 100%;
  padding: 30px 25px;
  box-sizing: border-box;
  font-size: 15px;
  line-height: 2.2;
  background: #F3F3F3;
  display: none;
}

.faq dd a {
  color: #0000EE;
} */
}










@media (max-width: 560px) {
#fvContainer {
  /* width: 100%; */
  height: 320px;
  /* margin-top: var(--headerHight); */
  background: url(../img/mainSp.jpg) center / cover no-repeat;
  /* display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 16px;
  letter-spacing: 1px;
  white-space: nowrap;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 80px;
  letter-spacing: 0.5px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#themeContainer {
  /* width: 90%; */
  margin: 0 auto;
  padding-top: 50px;
  /* text-align: center; */
}

.theme dt {
  font-size: 20px;
  /* font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor); */
}

.theme dd {
  margin-top: 20px;
  /* font-size: 15px;
  line-height: 2.4; */
}






#flowContainer {
  /* width: 90%;
  max-width: 600px; */
  margin: 10px auto 0;
}

.flow {
  /* width: 100%; */
  padding: 40px 0;
  /* display: flex;
  align-items: center;
  justify-content: space-between; */
  flex-direction: column;
  /* position: relative; */
}
.flow::after {
  /* content: "";
  width: 100%;
  height: 23px;
  display: block;
  background: url(../img/underbar.png) center center / contain no-repeat;
  position: absolute; */
  top: 99%;
  /* left: 0; */
}
/* .flow:last-of-type:after {
  display: none;
} */

.flow > span {
  /* flex: 0 0 110px; */
  font-size: 126px;
  line-height: 1;
  /* color: var(--primaryColor); */
}

.flow > p {
  flex: 0 1 100%;
  margin-top: 30px;
  padding: 0;
  text-align: center;
  /* box-sizing: border-box;
  font-size: 20px;
  font-weight: 500;
  letter-spacing: 2px; */
  order: 2;
}

.flow > p > span {
  /* display: block; */
  margin-top: 3px;
  /* font-size: 15px;
  font-weight: 400;
  line-height: 2; */
}

.flow > img {
  /* width: 50px; */
  margin-top: 12px;
  order: 1;
}









#faqContainer {
  /* width: 90%;
  max-width: 1000px; */
  margin: 40px auto 0;
  padding: 0px 0 0;
  border-top: none;
  /* box-sizing: content-box;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap; */
}

/* .title > span {
  font-size: 80px;
  color: var(--primaryColor);
  letter-spacing: 3px;
}

.title h2 {
  font-size: 22px;
  font-weight: bold;
} */

/* .sideNaviContainer { */
  /* flex: 0 0 250px; */
  /* position: static; */
  /* top: var(--headerHight); */
/* } */

/* .sideNaviContainer ul {
  margin-top: 30px;
  height: 100%;
}

.sideNaviContainer li {
  width: 100%;
  position: relative;
  transition: 0.3s;
}
.sideNaviContainer li a::before {
  content: "";
  display: block;
  width: 20px;
  height: 20px;
  border: 1px solid #C8C8C8;
  box-sizing: border-box;
  border-radius: 10px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  transition: 0.3s;
}
.sideNaviContainer li a::after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-bottom: 2px solid #C8C8C8;
  border-right: 2px solid #C8C8C8;
  position: absolute;
  top: 50%;
  right: 7.2px;
  transform: translateY(-50%) rotate(-45deg);
  transition: 0.3s;
} */

.sideNaviContainer li a {
  /* display: block; */
  padding: 24px 0;
  /* font-size: 18px;
  font-weight: bold;
  color: #C8C8C8;
  border-top: 1px solid #EBEBEB;
  position: relative;
  transition: 0.3s; */
}
/* .sideNaviContainer li:last-of-type a {
  border-bottom: 1px solid #EBEBEB;
} */



/* active */
/* .sideNaviContainer li a.active {
  border-top: 1px solid var(--primaryColor);
  border-bottom: 1px solid var(--primaryColor);
  color: var(--primaryColor);
}
.sideNaviContainer li a.active::before {
  border: 1px solid var(--primaryColor);
}
.sideNaviContainer li a.active::after {
  border-bottom: 2px solid var(--primaryColor);
  border-right: 2px solid var(--primaryColor);
} */
/* ここまで */



.faqContentsContainer {
  flex: 0 1 100%;
  margin-left: 0px;
  margin-top: 36px;
}

/* .faqContentsContainer h3 {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 3px;
} */

.faqContents {
  /* width: 100%; */
  margin-top: 15px;
  margin-bottom: 60px;
}
/* .faqContents:last-of-type {
  margin-bottom: 0;
} */

.faq {
  width: 100%;
  margin-bottom: 15px;
}

.faq dt {
  /* width: 100%;
  height: 80px; */
  padding: 0 40px 0 20px;
  /* box-sizing: border-box;
  background: var(--primaryColor); */
  font-size: 14px;
  /* font-weight: bold;
  color: #fff;
  display: flex;
  align-items: center;
  position: relative;
  cursor: pointer;
  transition: 0.3s; */
}
.faq dt::before {
  content: "";
  display: block;
  width:  16px;
  height: 3px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.faq dt::after {
  content: "";
  display: block;
  width: 2px;
  height: 16px;
  background: #fff;
  position: absolute;
  top: 50%;
  right: 17.5px;
  transform: translateY(-50%);
  transition: 0.3s;
}

/* .faq.open dt {
  background: #ECF9F4;
  color: var(--primaryColor);
}
.faq.open dt::before {
  background: var(--primaryColor);
}
.faq.open dt::after {
  background: var(--primaryColor);
  transform: translateY(0);
  opacity: 0;
}

.faq dd {
  width: 100%;
  padding: 30px 25px;
  box-sizing: border-box;
  font-size: 15px;
  line-height: 2.2;
  background: #F3F3F3;
  display: none;
}

.faq dd a {
  color: #0000EE;
} */
}